<?php

	function sanitize($field)
	{
		global $dbc;

		$temp = mysqli_real_escape_string($dbc, trim($field));
		return $temp;
	}
	function clean($field)
	{
		global $dbc;
		$temp = htmlspecialchars_decode($field);

		return $temp;
	}
	function getFromDatabase($sql)
	{
		global $dbc;
		$result = mysqli_query($dbc, $sql) or die(mysqli_error($dbc));
		return $result;
	}
?>